/* Large desktop */
@media (min-width: 1200px) {
    
}
@media (min-width: 768px) and (max-width: 1024px) {
     .header .i-header-content .search-col {
	     max-width: 245px;
     }
     .brand-list .nova-slider-direction-nav .nova-slider-next {right: -50px;}
     .brand-list .nova-slider-direction-nav .nova-slider-prev {left: -50px;}
     .footer-aditional .twitter {margin-left: 14px;}
     .product-flexslider, .product-flexslider-2, .product-flexslider-3 {width:83%;}
     .footer{width:90%;}
}
     
    /* Landscape phone to portrait tablet */
	 @media (max-width: 920px) {
	 	.jobpage-index-index .form-list .fields{
			float: none !important;
	 	}
	 	.jobpage-index-index .form-list .wide{
			float: none !important;
	 	}
	 }
     @media (max-width: 800px) {
	     .main,.breadcrumbs-inner {width:90%;}
	    .header .mini-cart {top: 64.5%;}
	    .nova-slider-direction-nav .nova-slider-prev {left:0; display:none;}
	    .slider-items:hover .nova-slider-direction-nav .nova-slider-prev { display: block;}
	    .nova-slider-direction-nav .nova-slider-next {right:0; display:none;}
	    .slider-items:hover .nova-slider-direction-nav .nova-slider-next {display: block;}
	    .brand-list .nova-slider-direction-nav .nova-slider-next {right:0;}
	    .brand-list .nova-slider-direction-nav .nova-slider-prev {left:0;}
	    .brand-list:hover .nova-slider-direction-nav .nova-slider-next {display: block;}
	    .brand-list:hover .nova-slider-direction-nav .nova-slider-prev {display: block;}
	    .top-header,.header,.home-content,.footer-info-container .footer-info,.footer-aditional,.footer-info-top .footer-info {width: 90%;}
	    .footer-info .about-responsive,.footer-info .nova-newsletter-box{width: 100%;}
	    .nova-newsletter-box {margin-left:0 !important;}
	    .block-bottom-right {margin-top: 10px;}
	    .footer-aditional .facebook,.footer-aditional .twitter {display: none;}
	    .footer li {padding: 0 5px;}
     	.booking-order .booking-dates {float: none !important; clear: both; margin: 0;}
		#product-review-table th, #product-review-table td {
			display: none
		}
		#product-review-table th.mobile-heading, #product-review-table th.rating-name, #product-review-table th.empty, #product-review-table td.mobile-select {
			display: table-cell;
			text-align: center;
			padding-right: 4px;
		}
		.data-table .rating-name {
			padding: 7px;
		}
		#product-review-table td.mobile-select{padding: 10px 0 0;}
		.mobile-select select {
			padding: 4px;
			height: 30px;
			width: 160px;
		}
    }
     @media (max-width: 600px) {
	     .top-header .i-top-right {float: left;}
     	.header-center {padding:0; margin:0;}
     	.header .mini-cart {top:80.5%}
     	.home-content .span4 {text-align: center;}
     	.header .i-header-content .search-col {padding:0}
     	.header .form-search {top:0; left:0; right: auto;}
     	.col-left > div.block.block-layered-nav, .col-left > div.block.block-list.block-compare, .col-right {display: none !important;}
     	.product-flexslider, .product-flexslider-2, .product-flexslider-3 {width:77%}
	     .footer-info .about-responsive,.footer-info .nova-newsletter-box{width: 100%;}
	     /*.fullwidthbanner-container,.responsivebanner-container,.fixedbanner-container,.easy-slider {display: none !important;}*/
	     .footer-right {float:left;padding:0;}
	     .footer-left {padding: 10px 2px;}
		.main-container .cart-table tbody, .main-container .cart-table table, .container .cart-table thead, .main-container .cart-table th, .main-container .cart-table td, .main-container .cart-table tr {
			    display: block;
			    text-align: left !important;
		}
		.main-container .cart-table td, .main-container #my-orders-table td {border:0;border-bottom:1px solid #DADADA;}
		.cart-table tfoot td {
			border: 0 !important;
		}
		.data-table tr.even {
			background: none;
		}
		.cart-table tr.odd td,.cart-table tr.even td, .cart-table tr.odd th,.cart-table tr.even th {
			border-right: none;
		}
		.main-container .cart-table tbody tr, .main-container .order-review tbody tr, .main-container #my-orders-table tr {
		    border-bottom: 10px solid #F7F7F7;
		}
		.main-container .cart-table td .btn-remove {
		    float: right;
		}
		.main-container .data-table .cart-label {
		    display: inline-block;
		    font-weight: bold;
		    padding: 2px 10px 2px 0;
		    width: 120px;
		}
		#shopping-cart-table td,#shopping-cart-table td .product-name {line-height:0;}
		#shopping-cart-table td .nobr {line-height: 20px;}
		#shopping-cart-table .btn-continue, #shopping-cart-table .btn-update {margin: 10px 0;}
		.quickview-box {display: none;}
		.product-tabs a {padding: 15px 10px 8px !important;}
		.product-collateral .product-tabs-content div, .product-collateral .product-tabs-content fieldset, .product-collateral .product-tabs-content textarea, .product-collateral .product-tabs-content input{
			max-width: 100%;
		}
		.row-fluid .span4{
			width: 100% !important;
		}
		.row-fluid .span8{
			width: 100% !important;
		}
		.about-content .center-title h1{
			max-width: 50% !important;
		}
		.cms-page-view .row-fluid .row-fluid .span6{
			width: 100% !important;
			float: none !important;
			margin: 0 0 10px 0; 
		}
		.cms-page-view .main h1{max-width: 85% !important;}
		
     }
    /* Landscape phones and down */
    @media (max-width: 480px) {
	    .top-menu-left {margin-left:0;}
	    .brand-list {width:56%;}
	    .nova-slider-direction-nav .nova-slider-prev {left:-40px;}
	    .nova-slider-direction-nav .nova-slider-next {right:-40px;}
	    .home-custom-block,#toTop {display: none !important;}
	    [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
		    float: left !important;
	    }
	    .product-flexslider, .product-flexslider-2, .product-flexslider-3 {width:50%;}
	    .slider-width-col5 {max-width:190px;}
	    .brand-list .nova-slider-direction-nav .nova-slider-next {right:-40px;}
	    .brand-list .nova-slider-direction-nav .nova-slider-prev {left:-40px;}
		.cart .title-buttons .checkout-types {float: left; margin-top: 10px;}
		.cart .title-buttons .checkout-types li {margin:0;}
		.footer-info .newsletter-box .input-box {
		    width: 100%;
			max-width: 100%;
		}
		.main .col-main .page-title {  font-size: 12px;}
		.product-tabs a {padding: 15px 10px 8px !important;}
		.product-review-box {}
		.product-collateral .product-tabs-content div, .product-collateral .product-tabs-content fieldset, .product-collateral .product-tabs-content textarea, .product-collateral .product-tabs-content input{
			max-width: 100%;
		}
		.addthis_toolbox .addthis_button_pinterest_pinit{
			clear: both;
		}
		.footer-info .newsletter-box .input-box .input-text{width: 100% !important;}
		.jobpage-index-index .form-list .fields{width: 100%;}
		.jobpage-index-index .form-list .fields.last {width: 100%;}
		.jobpage-index-index .form-list input.input-text, .jobpage-index-index .form-list #email{max-width: 98%;}
		.jobpage-index-index .form-list #birth{width: 98%;}
		.jobpage-index-index .form-list select[multiple="multiple"]{width: 102%;}
		.jobpage-index-index .form-list li.wide textarea{width: 100%;}
		.jobpage-index-index .form-list.last label {float: left; width: 80%;}
		.jobpage-index-index .v-middle{right: 10px !important;}
		.jobpage-index-index .form-list .wide{width: 100% !important;}
		.form-list li.wide .input-box{width: 100%;}
		.about-content .center-title h1{
			max-width: 80% !important;
		}
		.contacts-contacts-index .col2-set .col-1{
			width: 100%;
			float: none !important;
			margin: 0 0 10px 0;
		}
    }
    @media (max-width: 320px) {
	    .footer-info .newsletter-box .input-box .input-text {width: 72%;}
	    .header .form-search:hover input.input-text {width: 150px;}
	    .header-left-none {display: none !important;}
	    .header .mini-cart{top:76.5%}
	    .block-bottom-right,#toTop {display: none;}
		.my-setting .text, .footer-left ul {display: none !important;}
		.top-header  .i-top-links select,.footer-left select {display: block;}
		.home-content {margin-top: 0; padding-top:0;}
		.product-flexslider, .product-flexslider-2, .product-flexslider-3 {width:79%;}
	    .nova-slider-direction-nav .nova-slider-prev {left:-10px;}
	    .nova-slider-direction-nav .nova-slider-next {right:-10px;}
	    .product-collateral .right-block {border-left:0;}
	    .product-collateral .right-block-inner{margin-left:0;}
	    .cart .title-buttons .checkout-types {float: left; margin-top: 10px;}
	    .cart .title-buttons .checkout-types li {margin:0;}
	    .cart-table .btn-update, .cart-table .btn-empty {float: left;}
	    .cart-table .btn-update {margin: 0;}
		.main .col-main .page-title {  font-size: 12px;}
    	.catalogsearch-advanced-index .input-box{width: 97%;}
    	.catalogsearch-advanced-index .form-list select {width:97%;}
    }
	
}

.std{margin:0 auto !important}
